Bug 114211 - Anaconda exception and dump - keyError: hda
Anaconda exception and dump - keyError: hda
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-23 20:34 EST by Lee Slone
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-24 12:42:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump file from anaconda (30.36 KB, text/plain)
2004-01-23 20:34 EST, Lee Slone
no flags Details

  None (edit)
Description Lee Slone 2004-01-23 20:34:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
Upon installing in graphical or text mode, a dialog explains that an
exception has occured. It says also that it is "most likely a bug" and
I should submit a report. So, here it is, along with the full dump.
Once again, I don't get anywhere in the installation before this happens.

The dump is attached.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from install floppy
2. Hit enter
3. Wait
    

Actual Results:  Exception has occured.

Expected Results:  Installer works normally.

Additional info:
Comment 1 Lee Slone 2004-01-23 20:34:47 EST
Created attachment 97232 [details]
dump file from anaconda
Comment 2 Jeremy Katz 2004-01-24 12:42:45 EST
Your kickstart config references a drive which doesn't exist on your
system.
Comment 3 Lee Slone 2004-01-26 13:18:07 EST
Thanks Jeremy. It's apparent that I don't know what I'm doing. The
real problem was the CD-ROM drive was on hda and the HDD was on hdb.
I'm new at this still...Thanks again.

Note You need to log in before you can comment on or make changes to this bug.